﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.489
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BotApplication1", "BotApplication1\BotApplication1.csproj", "{5A41A0C4-79EF-4094-A88E-DE0E8693F843}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5A41A0C4-79EF-4094-A88E-DE0E8693F843}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5A41A0C4-79EF-4094-A88E-DE0E8693F843}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5A41A0C4-79EF-4094-A88E-DE0E8693F843}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5A41A0C4-79EF-4094-A88E-DE0E8693F843}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {476C0E0F-64F9-4B54-A1D3-DDEC50B01DFA}
	EndGlobalSection
EndGlobal
